{
  "idCTAConsentTitle": "Разрешить автоматические обновления для Outlook",
  "idCTAConsentBody": "Для доступа к электронной почте и календарю в Outlook необходимо разрешить автоматические обновления. Это всегда можно изменить позже в параметрах приложения.",
  "idResetOutlookDialogTitle": "Восстановление Outlook",
  "idResetOutlookDialogBody": "Локальные параметры и все несохраненные данные Outlook будут удалены. Вы хотите продолжить?",
  "idRecoveryModeOutlookDialogTitle": "Восстановление Outlook",
  "idRecoveryModeOutlookDialogBody": "В Outlook возникли проблемы при запуске. Как насчет того, чтобы начать только с основных?",
  "idRepairOutlookDialogTitle": "В Outlook возникли проблемы при запуске",
  "idRepairOutlookDialogBody": "Outlook выполнит восстановление, удалив локальные параметры и несохраненные данные. Продолжить?",
  "idComprehensiveRecoveryDialogTitle": "Восстановление Outlook",
  "idComprehensiveRecoveryDialogBody": "В Outlook возникла неожиданная ошибка. Как насчет того, чтобы начать только с основных?"
}